<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mini.capi.biz.mapper.SshUserMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mini.capi.biz.domain.SshUser">
        <id column="user_id" property="userId" />
        <result column="create_time" property="createTime" />
        <result column="sys_name" property="sysName" />
        <result column="c_username" property="cUsername" />
        <result column="c_password" property="cPassword" />
        <result column="c_url" property="cUrl" />
        <result column="host_id" property="hostId" />
        <result column="update_time" property="updateTime" />
        <result column="remark" property="remark" />
        <result column="f_tenant_id" property="fTenantId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        create_time, user_id, sys_name, c_username, c_password, c_url, host_id, update_time, remark, f_tenant_id
    </sql>

</mapper>
